:root {
    --bs-primary: #d3af4b;
    --bs-primary-saturated: #a55e1f;
    --bs-primary-light: #f4c690;
    --bs-primary-dark: #684c25;
    --bs-primary-darker: #60351d;
    --bs-secondary: #EEEB7A;
    --bs-secondary-light: #efedc2;
    --bs-secondary-dark: #dab22f;
    --bs-gray-light: #eae8e4;
    --bs-main-gradient-direction: 0deg;
    --bs-main-gradient: linear-gradient(var(--bs-main-gradient-direction), var(--bs-primary), var(--bs-secondary));
    --text-gradient: linear-gradient(280deg, var(--bs-primary-dark), var(--bs-primary), var(--bs-secondary-dark));

    --bs-light-blue-rgb: 226, 215, 204;
}

/* TEXT */
.text-primary { color: var(--bs-primary-saturated) !important; }
.text-primary-dark { color: var(--bs-primary-darker) !important; }
.text-secondary { color: var(--bs-secondary) !important; }
.text-secondary-dark { color: var(--bs-secondary-dark) !important; }
.text-gradient {
    background: var(--text-gradient);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    color: transparent;
}

/* BORDERS */
.border-light-blue {
    border-color: white !important;
}

/* BACKGROUNDS */
.bg-gradient-primary {
    background: linear-gradient(140deg, var(--bs-secondary-light), var(--bs-primary), var(--bs-primary-dark)) !important;
}
.bg-gray-light {
    background-color: var(--bs-gray-light) !important;
}
.bg-gradient-bars {
    --bars-direction: 90deg;
    background: repeating-linear-gradient(
        var(--bars-direction),
        transparent,
        transparent min(10%, 100px),
        white min(calc(10% + 2px), 102px)
    ), linear-gradient(var(--bars-direction), rgb(from var(--bs-primary-dark) calc(r + 160) calc(g + 160) calc(b + 160)) 10%, rgb(from var(--bs-primary-dark) calc(r + 100) calc(g + 100) calc(b + 60)), var(--bs-secondary));
    mask-image: radial-gradient(black 10%, transparent 50%), radial-gradient(150% 80% at 50% 50%, black 10%, transparent 30%);
    /* opacity: .65; */
}

/* SHADOWS */
.shadow-primary-1 {
    filter: drop-shadow(.2rem 0 0.5rem rgb(from var(--bs-primary-dark) r g b / 0.2));
}
.shadow-primary-2 {
    filter: drop-shadow(.2rem 0 1rem rgb(from var(--bs-primary-dark) r g b / 0.5));
}
.shadow-primary-3 {
    filter: drop-shadow(.2rem 0 2rem rgb(from var(--bs-primary-dark) r g b / 0.7));
}


/* HEADER */
.site-header .header-main.-is-stuck {
    position: initial;
    top: unset;
}
.site-header__main__logo .link-logo {
    max-width: 80px;
    margin-top: -0.6rem;
}
.site-header__main__logo {
    align-self: flex-start;
}
@media (width >= 400px) {
    .site-header__main__logo .link-logo {
        margin-top: -0.8rem;
        max-width: 80px;
    }
}
@media (width >= 768px) {
    .site-header__main__logo .link-logo {
        margin-top: -2rem;
        max-width: 100px;
    }
}
@media (width >= 992px) {
    .site-header__main__logo .link-logo {
        margin-top: -0.7rem;
        max-width: 98px;
    }
}
@media (width >= 1200px) {
    .site-header__main__logo .link-logo {
        margin-top: -0.3rem;
        max-width: 120px;
    }
}

/* HERO BANNERS */
.hero__content .hero__content__header .category-icon-title {
    display: none;
}
.section-hero {
    margin-top: 4rem !important;
}

/* GLOBAL HEADERS */
.section-page-hero .header-container {
    background-position: center;
}
.section-page-hero .header-container .heading-block-header .heading-block-title {
    color: black;
}

/* GLOBAL FOOTER */
.section-footer-features {
    .container > div {
        background: linear-gradient(45deg, var(--bs-primary), rgb(from var(--bs-secondary) r g b / 0.7)) !important;
    }
    #footer-search-input {
        border-color: black !important;
    }
    .section-categories__list hr {
        background-color: black !important;
    }
}